

body {
	padding-right: 0px; 
	padding-left: 0px; 
	background: #D7D9DA 0px 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	font: 11pt book antiqua; 
	padding-top: 0px
}

a {
	color: #000; 
	text-decoration: underline; 
	font: 11pt book antiqua
}
a:hover {
	font-weight: bold; 
	color: green; 
	text-decoration: none;//underline
}
.textantet {
	font: bold 40px book antiqua; 
	color: #008000;
}

h1{
	padding-right: 10px; 
	padding-left: 10px; 
	padding-bottom: 5px; 
	margin: 0px; 
	font-weight: bold; 
	font-size: 16pt; 
	padding-top: 5px;
}
h2 {
	padding-right: 10px; 
	padding-left: 10px; 
	font-size: 12pt;
	font-weight: bold; 
	padding-bottom: 10px; 
	margin: 0px; 
	padding-top: 10px
}
h3 {
	text-align:justify;
	padding-right: 10px; 
	padding-left: 10px; 
	font-weight: normal; 
	font-size: 11pt; 
	padding-bottom: 0px; 
	margin: 0px 0px 15px; 
	padding-top: 0px
}
ul {
	font-weight: normal; 
	font-size: 11pt;
	text-align:justify;
	padding-right: 10px; 
	padding-left: 20px; 
	padding-bottom: 0px;
	margin-left: 10px; 
	padding-top: 0px; 
	list-style-type: square
}
ol {	
	font-weight: normal; 
	font-size: 11pt;
	text-align:justify;
	padding-right: 10px; 
	padding-left: 20px; 
	padding-bottom: 0px;
	margin-left: 10px; 
	padding-top: 0px; 
	list-style-type: decimal
}

#contact {
	font-size: 11pt;
}